﻿#content 
{
	 padding-top: 26px;
}

section.learn ul.crumbs { position: absolute; top: 30px;}
section.learn ul.crumbs { text-transform: uppercase; color: #265E83; font-family: Segoe UI, Arial, Verdana, sans-serif; font-size: 12px; padding-left: 0!important;  }
section.learn ul.crumbs li a { color: #265E83; font-family: 'Segoe UI', Arial, Verdana, sans-serif;}
section.learn ul.crumbs li a:hover { color: #737C1A; }
section.learn ul.crumbs li {  font-family: 'Segoe UI', Arial, Verdana, sans-serif; line-height: 1.2; float:left; padding: 8px 8px 8px 10px; background:url(/res/images/breadcrumb-arrow.png) no-repeat left center transparent; list-style-type:none; } 
section.learn ul.crumbs li:first-child { background:none; padding-left:0; } 
section.learn ul.crumbs li.active { font-weight: bold; } 


section.learn header { width: 740px; float: left; }
section.learn header h1 { font-size: 38px; color: #17394f; padding: 50px 0 30px 0; font-family: Segoe UI Light, Segoe UI, Arial,sans-serif; }
section.learn header p { color: #336699; font-size: 18px; font-family: 'Segoe UI', Arial, Verdana, sans-serif; line-height: 22px; padding-bottom: 30px; }
section.learn header p.half { margin-bottom: 10px; float: left; width: 47%; color: #333; font-family: Arial; font-size: 12px; line-height: 180%; }
section.learn header p.border { border-left: 1px solid #DDEBEC; padding-left: 30px; }

section.learn div.right { float: right; margin: 58px 0 0 20px; }  
section.learn div.calloutbox  
{
    position: relative; 
    float: left; 
    padding-bottom: 2em; 
    width: 220px;
    text-align: right;
    background: #a9e4f7;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9e4f7', endColorstr='#0fb4e7',GradientType=0 );
    background: -moz-linear-gradient(top, hsla(195,83%,82%,1) 0%, hsla(195,88%,48%,1) 100%);
    background: -webkit-linear-gradient(top, hsla(195,83%,82%,1) 0%,hsla(195,88%,48%,1) 100%);
    background: -ms-linear-gradient(top, hsla(195,83%,82%,1) 0%,hsla(195,88%,48%,1) 100%);
    background: linear-gradient(top, hsla(195,83%,82%,1) 0%,hsla(195,88%,48%,1) 100%);
    border-radius: 7px;
}
section.learn div.calloutbox a 
{ 
    position: absolute; 
    bottom: -1em; 
    right: .8em; 
    float: right; 
    min-width: 8em; 
    font-size: 14px;
    padding: .5em;
    
}
section.learn div.calloutbox h3 { color: #011725; font-size: 20px; padding: .4em; }
section.learn div.calloutbox p { color: #1c445e; font-family: Segoe UI Semibold,Arial,sans-serif; line-height: 1.2em; padding: .8em; }

section.learn div.columns section { float: left; margin-bottom: 40px; width: 33%; }

section.learn a { color: #737C1A;}
section.learn a:hover, section.learn a:focus { color: #417E90; }
section.learn h2  
{
    font-size: 24px; 
    font-family: Segoe UI Light, Segoe UI, Arial,sans-serif; 
    color: #265e83; 
    line-height: 1.5em; 
    margin: .5em; 
    padding: 0 .5em;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#ddebee',GradientType=0 );
    background: -webkit-linear-gradient(top, hsla(0,0%,100%,0.5) 0%,hsla(206,54%,98%,0.86) 71%,hsla(191,33%,90%,1) 100%);
    background: -moz-linear-gradient(top, hsla(0,0%,100%,0.5) 0%, hsla(206,54%,98%,0.86) 71%, hsla(191,33%,90%,1) 100%);
    background: -ms-linear-gradient(top, hsla(0,0%,100%,0.5) 0%,hsla(206,54%,98%,0.86) 71%,hsla(191,33%,90%,1) 100%);
    background: linear-gradient(top, hsla(0,0%,100%,0.5) 0%,hsla(206,54%,98%,0.86) 71%,hsla(191,33%,90%,1) 100%);
    border-top-left-radius: 30em;
    border-top-right-radius: 30em;
}

section.learn h4 { color: #265e83; padding-bottom: 10px; }
section.learn ul { padding: 0 6px 10px 20px; list-style-type: circle; }
section.learn ul li { line-height: 150%; font-family: Arial; }

section.learn+section {
	margin-top: 40px;
}

.ie7 section.learn h2  { line-height: 32px; }
.ie7 section.learn header h1 {  clear: both; padding-top: 30px; }
.ie7 section.learn div.calloutbox  { padding-bottom: 3em; }
.ie7 section.learn div.calloutbox a { bottom: .2em; right: .8em; float: right; width: 8em; font-size: 14px; color: White; }
